$color1: #E6E2AF;
$color2: #A7A37E;
$color3: #EFECCA;
$color4: #046380;
$color5: #002F2F;
$black: #111;

$brandColor: white;
$navBackground: $color3;
$contentBackground: $color1;
$textColor: $color5;
$taglineColor: $color1;
$linkColor: $color4;
$linkHover: $color4;
$highlights: $color2;
$buttonColor: $color5;
$buttonBackground: $color3;
$buttonBorder: $color5;
$borderColor: $black;
$footerColor: $black;
$exploreColor: white;